package com.example.chemical.ui.still


import android.os.Bundle
import android.view.LayoutInflater
import com.example.chemical.databinding.ActivityDemonstrateBinding
import com.example.chemical.ui.common.BaseCountDownActivity

//演示流程  暂时不用  更换成MSDS
class DemonstrateActivity : BaseCountDownActivity<ActivityDemonstrateBinding>() {


    override fun createViewBinding() = ActivityDemonstrateBinding.inflate(LayoutInflater.from(this))

    override fun initViews(savedInstanceState: Bundle?) {
        super.initViews(savedInstanceState)

        //申购
        viewBinding.butSubscribe.setOnClickListener {

        }


        //存储
        viewBinding.storage.setOnClickListener {

        }

    }

}